Description 1
This object indicates whether or not the trap should be sent to this trap manager.
OID reference
1.3.6.1.4.1.171.11.1.3.9.1.3
This object indicates whether or not the trap should be sent to this trap manager.
Identification
{1 3 6 1 4 1 171 11 1 3 9 1 3}
| Value | Name |
|---|---|
| 1 | other |
| 2 | disabled |
| 3 | enabled |
At least one MIB declaration places this object in a table row. A value belongs to a row instance; its suffix depends on the row's INDEX or AUGMENTS definition.
In COMMON-MIB, the row index agentIpTrapManagerIpAddr is declared as IpAddress. The IPv4 address is encoded as four numeric subidentifiers, one for each address octet. For example, a row with address 192.0.2.10 has the instance .1.3.6.1.4.1.171.11.1.3.9.1.3.192.0.2.10. Use an index value actually present on the device and permitted by its MIB. Other definitions can differ.
snmpwalk [connection options] DEVICE .1.3.6.1.4.1.171.11.1.3.9.1.3
Replace the placeholders with your connection and authentication options. Available permissions and device support can differ from the MIB.
Properties come from available MIB definitions. Actual device support and access can differ. See source records below for original files and qualifications.
Available source records contain 2 distinct definitions; some records may not include a definition.
agentIpTrapManagerStatus OBJECT-TYPE
SYNTAX INTEGER {
other(1),
disabled(2),
enabled(3)
}
ACCESS read-write
STATUS mandatory
DESCRIPTION
"This object indicates whether or not the trap should be sent to
this trap manager."
::= { agentIpTrapManagerEntry 3 }agentIpTrapManagerStatus OBJECT-TYPE
SYNTAX INTEGER {
other(1),
disabled(2),
enabled(3)
}
ACCESS read-write
STATUS mandatory
DESCRIPTION
"This object indicates whether or not the trap should be send to
this trap manager."
::= { agentIpTrapManagerEntry 3 }
Meaning
Identical descriptions are grouped. Different wording and device-specific notes are retained.
Description 1
This object indicates whether or not the trap should be sent to this trap manager.
Description 2
This object indicates whether or not the trap should be send to this trap manager.
Evidence
Matching descriptions are grouped; open a group to compare definitions and supporting files.
Status in source: mandatory.
Names: agentIpTrapManagerStatus
{
"smi_kind": "OBJECT-TYPE",
"definition": [
"agentIpTrapManagerStatus",
"OBJECT-TYPE",
"SYNTAX",
"INTEGER",
"{",
"other",
"(",
"1",
")",
",",
"disabled",
"(",
"2",
")",
",",
"enabled",
"(",
"3",
")",
"}",
"ACCESS",
"read-write",
"STATUS",
"mandatory",
"DESCRIPTION",
"\"This object indicates whether or not the trap should be sent to this trap manager.\"",
"::=",
"{",
"agentIpTrapManagerEntry",
"3",
"}"
],
"syntax_tree": [
[
"SimpleSyntax",
"INTEGER",
[
"enumSpec",
[
[
"other",
1
],
[
"disabled",
2
],
[
"enabled",
3
]
]
]
],
null,
[
"MaxAccessPart",
"read-write"
],
[
"Status",
"mandatory"
],
[
"DESCRIPTION",
"This object indicates whether or not the trap should be sent to this trap manager."
],
null,
null,
null,
null
]
}Module: AGENT-MIB
See published definition above
{'RFC-1212': ['OBJECT-TYPE'], 'RFC1155-SMI': ['enterprises', 'IpAddress'], 'RFC1213-MIB': ['DisplayString', 'PhysAddress']}Related source files and packages:
Status in source: mandatory.
Names: agentIpTrapManagerStatus
{
"smi_kind": "OBJECT-TYPE",
"definition": [
"agentIpTrapManagerStatus",
"OBJECT-TYPE",
"SYNTAX",
"INTEGER",
"{",
"other",
"(",
"1",
")",
",",
"disabled",
"(",
"2",
")",
",",
"enabled",
"(",
"3",
")",
"}",
"ACCESS",
"read-write",
"STATUS",
"mandatory",
"DESCRIPTION",
"\"This object indicates whether or not the trap should be send to this trap manager.\"",
"::=",
"{",
"agentIpTrapManagerEntry",
"3",
"}"
],
"syntax_tree": [
[
"SimpleSyntax",
"INTEGER",
[
"enumSpec",
[
[
"other",
1
],
[
"disabled",
2
],
[
"enabled",
3
]
]
]
],
null,
[
"MaxAccessPart",
"read-write"
],
[
"Status",
"mandatory"
],
[
"DESCRIPTION",
"This object indicates whether or not the trap should be send to this trap manager."
],
null,
null,
null,
null
]
}Module: COMMON-MIB
See published definition above
{'RFC-1212': ['OBJECT-TYPE'], 'RFC1155-SMI': ['enterprises', 'IpAddress'], 'RFC1213-MIB': ['DisplayString', 'PhysAddress']}Related source files and packages:
Registration
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.171.11.1.3.9.1.1 | agentIpTrapManagerIpAddr | 0 | 0 | |
| 1.3.6.1.4.1.171.11.1.3.9.1.2 | agentIpTrapManagerComm | 0 | 0 |